sx_wc_remote_url: "{{ sx_repo_url }}"
sx_wc_remote_name: "{{ wc_remote_name }}"
sx_wc_local_path: "{{ wc_local_path }}"
sx_wc_local_dir: "{{ sx_repo_name | default(cluster_name) }}"
sx_wc_init_template: "default"
sx_wc_init_message: "Initialize repository {{ cluster_name }}"
sx_wc_init_force: true
sx_wc_history_limit: "10"